Home CVE Database CVE-2016-7478

CVE-2016-7478

Description

Zend/zend_exceptions.c in PHP, possibly 5.x before 5.6.28 and 7.x before 7.0.13, allows remote attackers to cause a denial of service (infinite loop) via a crafted Exception object in serialized data, a related issue to CVE-2015-8876.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Jan 11, 2017
Related ID: --
CVSS v2: High
Modified Date: Jan 11, 2017

Find out more about CVE-2016-7478 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

php

Live chat
Online